SWAT 4 (Reshade 2 works, Reshade 3 doesn't)

More
4 years 4 months ago - 4 years 4 months ago #1 by kiberkiller SWAT 4 (Reshade 2 works, Reshade 3 doesn't) was created by kiberkiller
SWAT 4 has a weird compatibility problem.
If I try to use Reshade 3.0 version then it just fails to properly hook into the game at all with a .log file that says
Warning: Spoiler!


but if I try to use an old Reshade 2.0 that I found somewhere on the web (also the d3d9.dll version installed into exact same folder) then it works flawlessly.

I would really like to have Reshade 3.0 work with it though since it's got all the good new features, is there any workaround for this issue?
Last edit: 4 years 4 months ago by kiberkiller.

Please Log in or Create an account to join the conversation.

We use cookies

We use cookies on our website. Some of them are essential for the operation of the site, while others help us to improve this site and the user experience (tracking cookies). You can decide for yourself whether you want to allow cookies or not. Please note that if you reject them, you may not be able to use all the functionalities of the site.